# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'social_link/version'

Gem::Specification.new do |spec|
  spec.name          = 'social_link'
  spec.version       = SocialLink::VERSION
  spec.authors       = 'Anton Cherepanov'
  spec.email         = 'davetoxa@gmail.com'
  spec.description   = 'This gem creating a link to social account'
  spec.summary       = 'SocialLink'
  spec.homepage      = 'http://github.com/davetoxa/socail_link'
  spec.license       = 'MIT'

  spec.required_ruby_version = '>= 1.9.3'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'
end
